netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
FPzzz.c File Reference
`#include "afpcmd.h"`
`#include "afphelper.h"`
`#include "testhelper.h"`

## Functions
static void | pipe_handler ()
STATIC void | test223 ()
STATIC void | test224 ()
STATIC void | test239 ()
void | FPzzz_test ()

## Variables
char * | Server
int | Port
char * | Password
char * | vers
char * | uam
static volatile int | sigp = 0

## Function Documentation

## ◆ FPzzz_test()

void FPzzz_test | ( |  | ) |

## ◆ pipe_handler()

void pipe_handler | ( |  | ) |
| static

## ◆ test223()

STATIC void test223 | ( |  | ) |

## ◆ test224()

STATIC void test224 | ( |  | ) |

## ◆ test239()

STATIC void test239 | ( |  | ) |

## Variable Documentation

## ◆ Password

char* Password
| extern

## ◆ Port

int Port
| extern

## ◆ Server

char* Server
| extern

## ◆ sigp

volatile int sigp = 0
| static

## ◆ uam

char* uam
| extern

## ◆ vers

char* vers
| extern